## INTRODUCTION

The Granular Node Permissions module creates separate permissions for editing
the following base fields on all nodes:

  - `created` (Authored on)
  - `promote` (Promoted to front page)
  - `status` (Published)
  - `sticky` (Sticky at top of lists)
  - `uid` (Authored by)

The core Node module provides the single permission `administer nodes`
(Administer content). Among other things, it gives a user permission to edit all
five of these fields on any node.

## REQUIREMENTS

This module depends on the core `node` (Node) module.

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION

Assign permissions as usual. The permissions page for this module is
`/admin/people/permissions/module/nodepermissions`.

## MAINTAINERS

The current maintainer is:

- Benji Fisher (benjifisher) - https://www.drupal.org/u/benjifisher

